/*@tablet:   ~"only screen and (min-width: 641px) and (max-width: 1200px)";*/
.wpcf7-response-output {
  clear: both;
}
.onlyMobile,
.onlyDesktop {
  display: none;
}
@media only screen and (min-width: 800px) {
  .onlyMobile {
    display: none;
  }
  .onlyDesktop {
    display: block;
  }
  .contacts-top-banner {
    width: 100%;
    height: 191px;
    margin: 0 auto;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .contacts-top-banner .top-banner-content {
    width: 810px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto 0;
  }
  .contacts-top-banner .top-banner-content .item {
    margin-top: 33px;
  }
  .contacts-top-banner .top-banner-content .item a {
    text-decoration: none;
  }
  .contacts-top-banner .top-banner-content .item img {
    width: 92px;
    display: block;
    margin: 0 auto;
  }
  .contacts-top-banner .top-banner-content .item span {
    font-size: 18px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: -0.4px;
    text-align: center;
    color: #ffffff;
  }
  .answers-contacts-block {
    width: 788px;
    margin: 55px auto;
    border-right: 1px solid #e4e4e4;
    position: relative;
  }
  .answers-contacts-block .additional-img {
    background-image: url(../img/additional-ing-fqa.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: 183px;
    height: 212px;
    position: absolute;
    right: -184px;
    top: 70px;
  }
  .answers-contacts-block .socials {
    position: absolute;
    right: -148px;
    top: 310px;
  }
  .answers-contacts-block .socials .social-item {
    margin: 9px 0 9px 0;
  }
  .answers-contacts-block .socials .social-item a {
    font-size: 16px;
    font-weight: normal;
    line-height: 26px;
    letter-spacing: -0.36px;
    text-align: left;
    color: #000000;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
    display: block;
    max-width: 200px;
    text-decoration: none;
  }
  .answers-contacts-block .socials .social-item a.instagram {
    background-image: url(../img/Contacts-insta.png);
    background-size: 24px 24px;
  }
  .answers-contacts-block .socials .social-item a.facebook {
    background-image: url(../img/Contacts-f.png);
    background-size: 14px 24px;
  }
  .answers-contacts-block .socials .social-item a.pinterest {
    background-image: url(../img/Contacts-p.png);
    background-size: 17px 23px;
  }
  .answers-contacts-block h1,
  .answers-contacts-block h2 {
    font-size: 25px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.56px;
    text-align: center;
    color: #211f1f;
    margin-bottom: 1px;
    position: relative;
    padding-bottom: 35px;
  }
  .answers-contacts-block h1:after,
  .answers-contacts-block h2:after {
    content: "";
    position: absolute;
    display: block;
    width: 33px;
    height: 1px;
    right: calc(50% - 16px);
    background-color: #b19536;
    margin-top: 14px;
  }
  .answers-contacts-block .answers-form form {
    overflow: hidden;
    position: relative;
  }
  .answers-contacts-block .answers-form form .right-part {
    width: 348px;
    margin-right: 26px;
    float: right;
  }
  .answers-contacts-block .answers-form form .left-part {
    width: 348px;
    float: left;
  }
  .answers-contacts-block .answers-form form .left-part .type-1 {
    width: 100%;
  }
  .answers-contacts-block .answers-form form label {
    display: inline-block;
    margin-bottom: 21px;
  }
  .answers-contacts-block .answers-form form label span.input-label {
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: -0.31px;
    text-align: right;
    color: #b09b59;
    display: block;
    margin-top: 10px;
    margin-bottom: 5px;
  }
  .answers-contacts-block .answers-form form label input {
    width: 329px;
    font-size: 16px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: -0.36px;
    text-align: right;
    color: #000000;
    border: 2px solid #ebebeb;
    padding: 9px 8px;
  }
  .answers-contacts-block .answers-form form label .select-cont {
    width: 329px;
    font-size: 16px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: -0.36px;
    text-align: right;
    color: #000000;
    border: 2px solid #ebebeb;
    padding: 9px 8px;
  }
  .answers-contacts-block .answers-form form label .select-cont span {
    margin: 0px;
  }
  .answers-contacts-block .answers-form form label .select-cont select {
    width: 100%;
    border: none;
    background: none;
    font-size: 16px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: -0.36px;
    text-align: right;
    color: #000000;
    direction: rtl;
  }
  .answers-contacts-block .answers-form form .checkbox-container {
    clear: both;
    width: 340px;
    position: absolute;
    bottom: 55px;
    right: 28px;
  }
  .answers-contacts-block .answers-form form .checkbox-container label {
    position: relative;
    display: block;
  }
  .answers-contacts-block .answers-form form .checkbox-container label .wpcf7-form-control-wrap {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 0;
    top: calc(50% - 10px);
  }
  .answers-contacts-block .answers-form form .checkbox-container label input {
    width: 20px;
    height: 20px;
    opacity: 0;
  }
  .answers-contacts-block .answers-form form .checkbox-container label .wpcf7-list-item-label {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 0;
    background-size: 10px 10px;
    background-position: center center;
    background-repeat: no-repeat;
  }
  .answers-contacts-block .answers-form form .checkbox-container label span.label {
    font-size: 16px;
    font-weight: normal;
    line-height: 18px;
    letter-spacing: -0.36px;
    text-align: right;
    color: #000000;
    margin-right: 30px;
  }
  .answers-contacts-block .answers-form form .checkbox-container label .checkbox-img {
    width: 16px;
    height: 16px;
    position: absolute;
    right: 0;
    top: calc(50% - 10px);
    z-index: 6;
    border: 2px solid #000;
    border-radius: 4px;
    background-size: 10px 10px;
    background-position: center center;
    background-repeat: no-repeat;
  }
  .answers-contacts-block .answers-form form .checkbox-container label input:checked ~ .wpcf7-list-item-label {
    background-image: url(../img/checkmark.png);
  }
  .answers-contacts-block .answers-form form .answers-form-message {
    border: 2px solid #ebebeb;
    padding: 23px;
    margin-bottom: 23px;
    margin-top: 0px;
    width: 296px;
  }
  .answers-contacts-block .answers-form form .answers-form-message span {
    font-size: 16px;
    font-weight: normal;
    line-height: 19px;
    letter-spacing: -0.36px;
    text-align: justify;
    color: #000000;
  }
  .answers-contacts-block .answers-form form .answers-form-message textarea {
    font-size: 16px;
    font-weight: normal;
    line-height: 19px;
    letter-spacing: -0.36px;
    text-align: justify;
    color: #000000;
    border: none;
    background: none;
    width: 100%;
    height: 115px;
  }
  .subscribe {
    display: none;
  }
}
@media only screen and (min-width: 800px) and (max-width: 1199px) {
  .contacts-top-banner .top-banner-content {
    width: 700px;
  }
  .contacts-top-banner .top-banner-content .item {
    margin-top: 4.125vw;
  }
  .answers-contacts-block {
    width: 750px;
    margin: 55px auto 100px;
    padding-bottom: 150px;
  }
  .answers-contacts-block .additional-img {
    display: none;
  }
  .answers-contacts-block .socials {
    position: absolute;
    left: 0;
    bottom: 0;
    top: auto;
    right: auto;
  }
}
@media only screen and (max-width: 799px) {
  .onlyMobile {
    display: block;
  }
  .onlyDesktop {
    display: none;
  }
  .contacts-top-banner {
    width: 100%;
    height: 271px;
    margin: 0 auto;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .contacts-top-banner .top-banner-content {
    width: 100%;
    margin: 0 auto 0;
    overflow: hidden;
  }
  .contacts-top-banner .top-banner-content .item {
    width: 44%;
    padding-top: 30px;
    float: right;
    margin: 0 3%;
  }
  .contacts-top-banner .top-banner-content .item a {
    text-decoration: none;
  }
  .contacts-top-banner .top-banner-content .item img {
    width: 65px;
    display: block;
    margin: 0 auto;
  }
  .contacts-top-banner .top-banner-content .item span {
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: -0.4px;
    text-align: center;
    color: #ffffff;
    margin-top: 5px;
    display: block;
  }
  .answers-contacts-block {
    width: 90.9375vw;
    margin: 4.6875vw auto 0;
  }
  .answers-contacts-block .socials {
    display: none;
  }
  .answers-contacts-block h1,
  .answers-contacts-block h2 {
    font-size: 6.25vw;
    font-weight: 600;
    line-height: 6.25vw;
    letter-spacing: -0.56px;
    text-align: center;
    color: #211f1f;
    margin-bottom: 1px;
    position: relative;
    padding-bottom: 10.9375vw;
  }
  .answers-contacts-block h1:after,
  .answers-contacts-block h2:after {
    content: "";
    position: absolute;
    display: block;
    width: 33px;
    height: 1px;
    right: calc(50% - 16px);
    background-color: #b19536;
    margin-top: 4.375vw;
  }
  .answers-contacts-block .answers-form {
    width: 90.9375vw;
    margin: 0 auto 0;
  }
  .answers-contacts-block .answers-form form {
    overflow: hidden;
    margin-bottom: 15.625vw;
  }
  .answers-contacts-block .answers-form form .right-part {
    width: 100%;
  }
  .answers-contacts-block .answers-form form .left-part {
    width: 100%;
  }
  .answers-contacts-block .answers-form form label {
    display: inline-block;
    margin-bottom: 4.6875vw;
  }
  .answers-contacts-block .answers-form form label span.input-label {
    font-size: 4.375vw;
    font-weight: normal;
    line-height: 5vw;
    letter-spacing: -0.31px;
    text-align: right;
    color: #b09b59;
    display: block;
    margin-top: 3.125vw;
    margin-bottom: 1.5625vw;
  }
  .answers-contacts-block .answers-form form label input {
    width: 84.6875vw;
    font-size: 4.375vw;
    font-weight: normal;
    line-height: 5vw;
    letter-spacing: -0.36px;
    text-align: right;
    color: #000000;
    border: 2px solid #ebebeb;
    padding: 2.8125vw 2.5vw;
  }
  .answers-contacts-block .answers-form form label .select-cont {
    width: 84.6875vw;
    font-size: 4.375vw;
    font-weight: normal;
    line-height: 5vw;
    letter-spacing: -0.36px;
    text-align: right;
    color: #000000;
    border: 2px solid #ebebeb;
    padding: 2.8125vw 2.5vw;
  }
  .answers-contacts-block .answers-form form label .select-cont span {
    margin: 0px;
  }
  .answers-contacts-block .answers-form form label .select-cont select {
    width: 100%;
    border: none;
    background: none;
    font-size: 4.375vw;
    font-weight: normal;
    line-height: 5vw;
    letter-spacing: -0.36px;
    text-align: right;
    color: #000000;
    direction: rtl;
  }
  .answers-contacts-block .answers-form form label .select-cont select option {
    width: 78.125vw;
  }
  .answers-contacts-block .answers-form form .checkbox-container {
    margin: 9.375vw 0;
  }
  .answers-contacts-block .answers-form form .checkbox-container label {
    position: relative;
    display: block;
  }
  .answers-contacts-block .answers-form form .checkbox-container label .wpcf7-form-control-wrap {
    width: 19px;
    height: 19px;
    position: absolute;
    right: 0;
    top: calc(50% - 10px);
  }
  .answers-contacts-block .answers-form form .checkbox-container label input {
    width: 16px;
    height: 16px;
    opacity: 0;
  }
  .answers-contacts-block .answers-form form .checkbox-container label .wpcf7-list-item-label {
    width: 19px;
    height: 19px;
    position: absolute;
    right: 0;
    background-size: 10px 10px;
    background-position: center center;
    background-repeat: no-repeat;
  }
  .answers-contacts-block .answers-form form .checkbox-container label span.label {
    font-size: 5vw;
    font-weight: normal;
    line-height: 5.625vw;
    letter-spacing: -0.36px;
    text-align: right;
    color: #000000;
    margin-right: 9.375vw;
  }
  .answers-contacts-block .answers-form form .checkbox-container label .checkbox-img {
    width: 16px;
    height: 16px;
    position: absolute;
    right: 0;
    top: calc(50% - 10px);
    z-index: 6;
    border: 2px solid #000;
    border-radius: 4px;
    background-size: 10px 10px;
    background-position: center center;
    background-repeat: no-repeat;
  }
  .answers-contacts-block .answers-form form .checkbox-container label input:checked ~ .wpcf7-list-item-label {
    background-image: url(../img/checkmark.png);
  }
  .answers-contacts-block .answers-form form .answers-form-message {
    border: 2px solid #ebebeb;
    padding: 7.1875vw;
    margin-bottom: 7.1875vw;
    margin-top: 0vw;
    width: 75.3125vw;
  }
  .answers-contacts-block .answers-form form .answers-form-message span.input-label {
    font-size: 5vw;
    font-weight: normal;
    line-height: 5.9375vw;
    letter-spacing: -0.36px;
    text-align: justify;
    color: #000000;
  }
  .answers-contacts-block .answers-form form .answers-form-message textarea {
    font-size: 5vw;
    font-weight: normal;
    line-height: 5.9375vw;
    letter-spacing: -0.1125vw;
    text-align: justify;
    color: #000000;
    border: none;
    background: none;
    width: 100%;
    height: 35.9375vw;
  }
  .answers-contacts-block .answers-form form .type-1 {
    font-size: 4.375vw;
    font-weight: 600;
    line-height: 6.5625vw;
    padding: 1.5625vw 8.125vw;
  }
}
